{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.0",
        "primary": true
      }
    ],
    "recommendedRam": 10176
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "CR Survival Island",
  "version": "v1.5.1",
  "author": "Chris_j_z_h_l",
  "files": [
    {
      "projectID": 263420,
      "fileID": 6515024,
      "required": true
    },
    {
      "projectID": 325020,
      "fileID": 5304786,
      "required": true
    },
    {
      "projectID": 526854,
      "fileID": 4631193,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true
    },
    {
      "projectID": 333287,
      "fileID": 6356575,
      "required": true
    },
    {
      "projectID": 314002,
      "fileID": 4631133,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 6427817,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 5623639,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 6432578,
      "required": true
    },
    {
      "projectID": 1007669,
      "fileID": 6496156,
      "required": true
    },
    {
      "projectID": 1102542,
      "fileID": 6310994,
      "required": true
    },
    {
      "projectID": 875843,
      "fileID": 6505225,
      "required": true
    },
    {
      "projectID": 871755,
      "fileID": 6655718,
      "required": true
    },
    {
      "projectID": 628798,
      "fileID": 5149153,
      "required": true
    },
    {
      "projectID": 300331,
      "fileID": 4832944,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 6528751,
      "required": true
    },
    {
      "projectID": 348834,
      "fileID": 6475355,
      "required": true
    },
    {
      "projectID": 1121957,
      "fileID": 6522364,
      "required": true
    },
    {
      "projectID": 583318,
      "fileID": 6049267,
      "required": true
    },
    {
      "projectID": 782426,
      "fileID": 6494171,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 6259599,
      "required": true
    },
    {
      "projectID": 631990,
      "fileID": 5603815,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5787839,
      "required": true
    },
    {
      "projectID": 510170,
      "fileID": 4715125,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 5977657,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 6549483,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 885449,
      "fileID": 4889101,
      "required": true
    },
    {
      "projectID": 235670,
      "fileID": 6714295,
      "required": true
    },
    {
      "projectID": 782886,
      "fileID": 6038422,
      "required": true
    },
    {
      "projectID": 1260197,
      "fileID": 6503386,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 5589363,
      "required": true
    },
    {
      "projectID": 378609,
      "fileID": 6418133,
      "required": true
    },
    {
      "projectID": 331746,
      "fileID": 4730035,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 6383884,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 6502689,
      "required": true
    },
    {
      "projectID": 441647,
      "fileID": 6297988,
      "required": true
    },
    {
      "projectID": 962260,
      "fileID": 5651759,
      "required": true
    },
    {
      "projectID": 1149625,
      "fileID": 6003899,
      "required": true
    },
    {
      "projectID": 1144514,
      "fileID": 5922490,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 6507197,
      "required": true
    },
    {
      "projectID": 446386,
      "fileID": 3214254,
      "required": true
    },
    {
      "projectID": 513769,
      "fileID": 5903326,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 6146379,
      "required": true
    },
    {
      "projectID": 1109370,
      "fileID": 6508858,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 6539219,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 6296111,
      "required": true
    },
    {
      "projectID": 964997,
      "fileID": 6342935,
      "required": true
    },
    {
      "projectID": 813527,
      "fileID": 4798238,
      "required": true
    },
    {
      "projectID": 550778,
      "fileID": 4702159,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 5176879,
      "required": true
    },
    {
      "projectID": 844090,
      "fileID": 6484538,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 6387081,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 6688512,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 6555859,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 6237015,
      "required": true
    },
    {
      "projectID": 1036963,
      "fileID": 5428558,
      "required": true
    },
    {
      "projectID": 930232,
      "fileID": 4975862,
      "required": true
    },
    {
      "projectID": 235729,
      "fileID": 4647752,
      "required": true
    },
    {
      "projectID": 689630,
      "fileID": 5038950,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 6429218,
      "required": true
    },
    {
      "projectID": 968432,
      "fileID": 6544057,
      "required": true
    },
    {
      "projectID": 919301,
      "fileID": 5230731,
      "required": true
    },
    {
      "projectID": 551909,
      "fileID": 5228909,
      "required": true
    },
    {
      "projectID": 303570,
      "fileID": 5095704,
      "required": true
    },
    {
      "projectID": 1090999,
      "fileID": 6393071,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 6525810,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6154802,
      "required": true
    },
    {
      "projectID": 968067,
      "fileID": 5409881,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 6719816,
      "required": true
    },
    {
      "projectID": 476196,
      "fileID": 5140501,
      "required": true
    },
    {
      "projectID": 827163,
      "fileID": 6474007,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 6431735,
      "required": true
    },
    {
      "projectID": 364145,
      "fileID": 4087715,
      "required": true
    },
    {
      "projectID": 835940,
      "fileID": 5037974,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 6164575,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true
    },
    {
      "projectID": 415438,
      "fileID": 4997459,
      "required": true
    },
    {
      "projectID": 969422,
      "fileID": 5918171,
      "required": true
    },
    {
      "projectID": 659390,
      "fileID": 6495209,
      "required": true
    },
    {
      "projectID": 384991,
      "fileID": 4596807,
      "required": true
    },
    {
      "projectID": 522992,
      "fileID": 6368392,
      "required": true
    },
    {
      "projectID": 458048,
      "fileID": 5918173,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 4736227,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 4837768,
      "required": true
    },
    {
      "projectID": 1095061,
      "fileID": 6086204,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true
    },
    {
      "projectID": 704136,
      "fileID": 6482132,
      "required": true
    },
    {
      "projectID": 359540,
      "fileID": 5589873,
      "required": true
    },
    {
      "projectID": 1102155,
      "fileID": 6245228,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 559312,
      "fileID": 6678549,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 6270581,
      "required": true
    },
    {
      "projectID": 948942,
      "fileID": 6340166,
      "required": true
    },
    {
      "projectID": 610492,
      "fileID": 6276829,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 6256146,
      "required": true
    },
    {
      "projectID": 559983,
      "fileID": 5002980,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 6552631,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 6552744,
      "required": true
    },
    {
      "projectID": 618841,
      "fileID": 5629964,
      "required": true
    },
    {
      "projectID": 841262,
      "fileID": 4652060,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 6463022,
      "required": true
    },
    {
      "projectID": 622608,
      "fileID": 5278076,
      "required": true
    },
    {
      "projectID": 1008327,
      "fileID": 6313689,
      "required": true
    },
    {
      "projectID": 233342,
      "fileID": 4961775,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 6319121,
      "required": true
    },
    {
      "projectID": 1038103,
      "fileID": 6561948,
      "required": true
    },
    {
      "projectID": 289240,
      "fileID": 5046069,
      "required": true
    },
    {
      "projectID": 897116,
      "fileID": 6272885,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 4888575,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 6515579,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 4612695,
      "required": true
    },
    {
      "projectID": 258587,
      "fileID": 6450992,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 6429851,
      "required": true
    },
    {
      "projectID": 257356,
      "fileID": 6677541,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 6363155,
      "required": true
    },
    {
      "projectID": 602199,
      "fileID": 6029352,
      "required": true
    },
    {
      "projectID": 396796,
      "fileID": 3131997,
      "required": true
    },
    {
      "projectID": 1119394,
      "fileID": 6155181,
      "required": true
    },
    {
      "projectID": 619320,
      "fileID": 6539224,
      "required": true
    },
    {
      "projectID": 444699,
      "fileID": 5840405,
      "required": true
    },
    {
      "projectID": 888468,
      "fileID": 5945674,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true
    },
    {
      "projectID": 975460,
      "fileID": 6245108,
      "required": true
    },
    {
      "projectID": 704465,
      "fileID": 6264246,
      "required": true
    },
    {
      "projectID": 364918,
      "fileID": 6039557,
      "required": true
    },
    {
      "projectID": 493246,
      "fileID": 6601990,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 6164053,
      "required": true
    },
    {
      "projectID": 1009453,
      "fileID": 5460910,
      "required": true
    },
    {
      "projectID": 807906,
      "fileID": 4839530,
      "required": true
    },
    {
      "projectID": 350464,
      "fileID": 4671986,
      "required": true
    },
    {
      "projectID": 608235,
      "fileID": 5022313,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 274350,
      "fileID": 5777239,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true
    },
    {
      "projectID": 1067113,
      "fileID": 5547028,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 4602980,
      "required": true
    },
    {
      "projectID": 1130125,
      "fileID": 5856565,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 6130786,
      "required": true
    },
    {
      "projectID": 629153,
      "fileID": 6244135,
      "required": true
    },
    {
      "projectID": 1105005,
      "fileID": 6297105,
      "required": true
    },
    {
      "projectID": 659887,
      "fileID": 5639538,
      "required": true
    },
    {
      "projectID": 224841,
      "fileID": 5185583,
      "required": true
    },
    {
      "projectID": 1094600,
      "fileID": 5825676,
      "required": true
    },
    {
      "projectID": 997252,
      "fileID": 6157642,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true
    },
    {
      "projectID": 535914,
      "fileID": 6189844,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 6494466,
      "required": true
    },
    {
      "projectID": 1010668,
      "fileID": 5335965,
      "required": true
    },
    {
      "projectID": 348831,
      "fileID": 6433981,
      "required": true
    },
    {
      "projectID": 266228,
      "fileID": 5073954,
      "required": true
    },
    {
      "projectID": 450659,
      "fileID": 5566900,
      "required": true
    },
    {
      "projectID": 296616,
      "fileID": 4434039,
      "required": true
    },
    {
      "projectID": 832983,
      "fileID": 4751395,
      "required": true
    },
    {
      "projectID": 243471,
      "fileID": 5942243,
      "required": true
    },
    {
      "projectID": 358302,
      "fileID": 5884098,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 5813138,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6271651,
      "required": true
    },
    {
      "projectID": 252239,
      "fileID": 5440763,
      "required": true
    },
    {
      "projectID": 880630,
      "fileID": 6231030,
      "required": true
    },
    {
      "projectID": 549892,
      "fileID": 5192442,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 5794082,
      "required": true
    },
    {
      "projectID": 1162591,
      "fileID": 6044204,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 6364065,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6075247,
      "required": true
    },
    {
      "projectID": 395653,
      "fileID": 6461751,
      "required": true
    },
    {
      "projectID": 438116,
      "fileID": 4848151,
      "required": true
    },
    {
      "projectID": 891328,
      "fileID": 5918168,
      "required": true
    },
    {
      "projectID": 1038130,
      "fileID": 6508308,
      "required": true
    },
    {
      "projectID": 897289,
      "fileID": 6510147,
      "required": true
    },
    {
      "projectID": 662675,
      "fileID": 6180421,
      "required": true
    },
    {
      "projectID": 902986,
      "fileID": 5733302,
      "required": true
    },
    {
      "projectID": 1155282,
      "fileID": 5972585,
      "required": true
    },
    {
      "projectID": 876099,
      "fileID": 4591478,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 6450982,
      "required": true
    },
    {
      "projectID": 971636,
      "fileID": 5427504,
      "required": true
    },
    {
      "projectID": 544096,
      "fileID": 6558946,
      "required": true
    },
    {
      "projectID": 445838,
      "fileID": 5305054,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 5393101,
      "required": true
    },
    {
      "projectID": 983258,
      "fileID": 5192684,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 4650325,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 5838149,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 6531428,
      "required": true
    },
    {
      "projectID": 580681,
      "fileID": 6495768,
      "required": true
    },
    {
      "projectID": 930340,
      "fileID": 5381204,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true
    },
    {
      "projectID": 342623,
      "fileID": 6185733,
      "required": true
    },
    {
      "projectID": 858691,
      "fileID": 6508187,
      "required": true
    },
    {
      "projectID": 538214,
      "fileID": 5118729,
      "required": true
    },
    {
      "projectID": 463402,
      "fileID": 5383797,
      "required": true
    },
    {
      "projectID": 657757,
      "fileID": 4733659,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true
    },
    {
      "projectID": 579564,
      "fileID": 4702176,
      "required": true
    },
    {
      "projectID": 864599,
      "fileID": 5468182,
      "required": true
    }
  ],
  "overrides": "overrides"
}